*{
margin:0px;
padding:0px
}
img{border:0px}
html{
width:100%;
height:100%;
background-color:#ECE6E0;
background-image:url(images/background.png);
background-position:top left;
background-repeat:repeat-x
}

body{
width:700px;
margin:auto;
height:800px;
background-image:url();
background-position:top left;
background-repeat:no-repeat;
padding:0px 250px 0 250px;
position:relative
}

.small{
position:absolute;
top:55px;
right:115px
}
.small img{
margin:0 5px 0 0
}
#header img{
float:left
}
.vlinks{
	
	color:#FFF;}
	.vlinks a{
	color:#FFF;}




#detail{
float:left;
background-color:rgba(255,255,255,0.35);
border-radius: 0px 0px 0px 0px;
padding: 0 0 50px;
}


#detail2{
background-color:rgba(255,255,255,0.35);
-moz-border-radius: 15px;
border-radius: 0px 0px 0px 0px;
padding: 0 0 50px;
}




.center{
float:left;
width:549px;
padding-left: 20px
}

.wide{
width:600px;
}

.centerimglink{
margin-left:auto;
margin-right:auto;
width:50%;
}

.centerimg{
display: block;
margin-left: auto;
margin-right: auto;
}

.shot{
margin: 30px;
}



#content{
float:left;
background-color:rgba(255,255,255,0.35);
-moz-border-radius: 15px;
border-radius: 0px 0px 0px 0px;
padding: 0 0 10px;

}



#content img{
float:left;

}







.center{
float:left;
width:549px;
padding-left: 20px
}


.thepics{

float:left;
width:585px;
margin-top:16px;
margin-left:20px;

}
.thepics img{

padding:0px 5px 2px 0px;
margin: 0 25px;
float:left;

}



.pics{

padding:26px;
float:left;
width:585px
}
.pics img{


margin: 0 25px;
float:left;
padding:25px 5px 2px 12px;
}


.pics a{
color: #525893;

}



#footer{
float:right;
clear:both;
padding:14px 0 0 0;
margin-right: 210px
}n:35px 11px 27px 116px
}